count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 232
md5: 8a81831f30e07edb7d3ccecf88f58047
publications: http://rnacentral.org/api/v1/rna/URS00008E3F23/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00008E3F23
sequence: GGGUGAGUAAUGCUUGGGAAUCUGCCCAAUAGUGGGGGAUAACGUGUGGAAACGCACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUUAGAUGAGCCCAAGUCGGAUUAGCUAGUUGGUAGGGUAAAGGCCUACCAAGGCGACGAUCCGUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCC
url: http://rnacentral.org/api/v1/rna/URS00008E3F23?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3F23/xrefs?format=yaml
